<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 12</title>
	<style type="text/css">
	main{
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: small;
		margin-top: 80px;
		margin-left: 40px;
	}

	input{
		width: 180px;
		height: 40px;
		background-color: silver;
		border-radius: 5px;
		border: 0;
		padding-left: 16px;
		margin: 0px 10px;
	}


	</style>
	<script type="text/javascript">
		
	//crear una función que le pasas un texto y te lo imprime al revés
	
		window.addEventListener("load",function(e){

			let texto="hay que escribir una frase";
			let textoarray=texto.split(" ");
				//console.log(textoarray);
			let textoalreves=textoarray.reverse();
				//console.log(textoalreves);
			document.querySelector("#resultado").value=textoalreves;

		});


	</script>
</head>
<body>
	<main>
		<input id="resultado" type="text" name="resultado">
	</main>
</body>
</html>